# Yahoo! UI Library

### Drag and Drop 2.8.2r1

Yahoo! UI Library > dragdrop > YAHOO.util.DragDropMgr.ElementWrapper
Search:
Filters Show Private Show Protected Show Deprecated

## `private` Class YAHOO.util.DragDropMgr.ElementWrapper

Inner class for cached elements

### Properties

#### css - `object`

A reference to the style property

#### el - `object`

The element

#### id - `object`

The element id

Copyright © 2010 Yahoo! Inc. All rights reserved.